Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tfg.politmiro.totbolets
Class MainActivity

    java.lang.Object
      Activity
          com.tfg.politmiro.totbolets.MainActivity

    public class MainActivity

extends Activity

Author:
  Polit Miro Classe que es defineix la classe principal

Field Summary
`OnClickListener` | `clickBtnCerca`
`OnClickListener` | `clickBtnFoto`
`OnClickListener` | `clickBtnJoc`

Constructor Summary
`MainActivity()`

Method Summary
`String` | `escullImgTipus(String tipus)`
`void` | `ompleLlistaBolets()`
`void` | `onBackPressed()`
`void` | `onCreate(Bundle savedInstanceState)`
`boolean` | `onCreateOptionsMenu(Menu menu)`
`void` | `onScroll(AbsListView view, int firstVisibleItem, int visibleItemCount, int totalItemCount)`
`void` | `onScrollStateChanged(AbsListView view, int scrollState)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### clickBtnJoc

    public OnClickListener clickBtnJoc

### clickBtnCerca

    public OnClickListener clickBtnCerca

### clickBtnFoto

    public OnClickListener clickBtnFoto

Constructor Detail

### MainActivity

    public MainActivity()

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)

### ompleLlistaBolets

    public void ompleLlistaBolets()

### escullImgTipus

    public String escullImgTipus(String tipus)

  Parameters:
    `tipus` -
  Returns:

### onCreateOptionsMenu

    public boolean onCreateOptionsMenu(Menu menu)

### onScroll

    public void onScroll(AbsListView view,
                         int firstVisibleItem,
                         int visibleItemCount,
                         int totalItemCount)

### onScrollStateChanged

    public void onScrollStateChanged(AbsListView view,
                                     int scrollState)

### onBackPressed

    public void onBackPressed()

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD